/****************************\
		Defaut css
\****************************/

*{
	margin:0;
	padding:0;
}
a, a:focus, a:hover{
	outline: none;
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p{
	margin: 0;
}

ul, ol{
	list-style: none;
}
div{
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}
body{
	overflow-x: hidden;
}
@media only screen and (min-width:768px){
	.paddingZero{
		padding:0px;
	}
	.paddingLeftZero{
		padding-left:0px;
	}
	.paddingRightZero{
		padding-right:0px;
	}
}

/****************************\
	custom css starts here
\****************************/


.headerDiv{
	width: 100%;
	float: left;
	background-image: url(../images/banner-image.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 40px 0;
}
.topHeader{
	padding: 20px;
	float: left;
	width: 100%;
	background:#000;
	border-bottom: 5px solid #c5b358; 
}
.callUs{
	float: right;
	padding: 10px 0 0 60px;
	background-image: url(../images/call.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	font-family: 'Graphik-Regular';
	color: #c5b358; 
	font-size: 26px;
}
.callUs:hover, .callUs:focus{
	color: #c5b358; 
}
.callUs span {
	float: left;
	font-size: 16px;
	line-height: 16px;
	width: 100%;
}
.bottomHeader{
	float: left;
	width: 100%;
	padding: 30px 0 0;
}
.bottomHeader h3{
	float: left;
	width: 100%;
	font-size: 60px;
	color: #fff;
	text-transform: uppercase;
	font-family: 'HelveticaCondensedBold';
	padding: 100px 0 0;
}
.bottomHeader h2{
	float: left;
	width: 100%;
	font-size: 90px;
	color: #c5b358;
	text-transform: uppercase;
    font-family: 'HelveticaCondensedBold';
}
.bottomHeader h4{
	float: left;
	width: 100%;
	font-size: 41px;
	color: #fff;
    font-family: 'HelveticaCondensedBold';
}

.contactForm{
	float: left;
	width: 100%;
	text-align: center;
	background:#c5b358;
	padding: 20px; 
}
.contactForm p{
	float: left;
	width: 100%;
	font-size: 13px;
	color: #fff;
	font-family: 'Graphik-Regular';
	padding: 20px;
	line-height: 22px;
}
.contactForm p span{
	width: 100%;
	float: left;
}

.contactForm .file {
  visibility: hidden;
  position: absolute;
  display: none;
}

.contactForm input{
	height: auto !important;
    padding: 14px 12px !important;
	border: none !important;
	border-radius: 0px !important;
}
.contactForm .input-lg{
	height: auto !important;
    padding: 16px 12px !important;
	
}
.contactForm .input-group input[type="text"]{
	background: #fff;
	
}
.input-group-btn button{
	background: #9c9c9c;
	border-color:  #9c9c9c;
}
.contactForm .clickButton{
	width: 100%;
	float: left;
	background: #000;
	color: #fff; 
	font-family: 'Graphik-Regular';
	font-size: 24px;
	border:none;
	border-radius: 0px;
}

.scaffoldersHeading h4 {
    float: left;
    width: 100%;
    font-size: 25px;
    color: #000;
       padding: 0px 0px 8px 0px;
    font-family: 'HelveticaCondensedBold';
    
}
.scaffoldersHeading ul {
    padding: 0px;
    margin: 0px 0px 20px 6px;
}
.scaffoldersHeading ul li {
    list-style: inside disc;
    float: left;
    width: 100%;
    font-size: 13px;
    color: #000;
    font-family: 'Graphik-Regular';
    padding: 4px 0px;
    line-height: 22px;
}





.aboutDiv{
	width: 100%;
	float: left;
	background: #f1f1f1;
	padding: 80px 0;
	text-align: center;
}
.aboutDiv h2{
	float: left;
	width: 100%;
	font-size: 50px;
	color: #000;
	padding: 0 0 40px;
    font-family: 'HelveticaCondensedBold';
    position: relative;
}
.aboutDiv h2::after{
	position: absolute;
	bottom: 15px;
	left: 40%;
	content: "";
	width: 20%;
	height: 2px;
	background: #c5b358;
}
.aboutDiv p{
	float: left;
	width: 100%;
	font-size: 13px;
	color: #000;
	font-family: 'Graphik-Regular';
	padding: 20px 120px 0;
	line-height: 22px;
}
.aboutDiv button{
	font-size: 20px;
	color: #fff;
	font-family: 'Graphik-Regular';
	background: #c5b358;
	padding: 10px 40px;
	border-radius: 0px;
	margin: 30px 0 0;
}
.bottomHeader .join-us {
    font-size: 41px;
    color: #fff;
    font-family: 'HelveticaCondensedBold';
    background: #c5b358;
    padding: 10px 60px;
    border-radius: 58px;
    margin: 30px 0 0;
    text-transform: uppercase;
}
.bottomHeader img{
    float:right;
}





.scaffoldersDiv{
	width: 100%;
	float: left;
}
.scaffoldersHeading{
	float: left;
	width: 100%;
}
.scaffoldersHeading h2{
	float: left;
	width: 100%;
	font-size: 43px;
	color: #000;
	padding: 0 0 0px;
    font-family: 'HelveticaCondensedBold';
    padding: 80px 0 0;
}
.scaffoldersHeading h2 span{
	width: 100%;
	float: left;
	font-size:22px;
}
.scaffoldersHeading p{
	float: left;
	width: 100%;
	font-size: 13px;
	color: #000;
	font-family: 'Graphik-Regular';
	padding: 20px 0;
	line-height: 22px;
}
.scaffoldersHeading button {
  background: #000 none repeat scroll 0 0;
  border-radius: 0;
  color: #fff;
  float: left;
  font-family: "Graphik-Regular";
  font-size: 20px;
  margin: 15px 0 70px;
  padding: 10px 40px;
}
.scaffoldersHeading button:hover{
	color: #fff;
	background: #000;
}
.scaffoldersHeading button:focus{
	color: #fff;
	background: #000;
}
.scaffoldersImage {
    background: #d3d3d3 none repeat scroll 0 0;
    float: left;
    overflow: hidden;
    text-align: center;
    width: 100%;
    position: relative;
}
.scaffoldersImage img{
	position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}


.needMoreInfo{
	width: 100%;
	float: left;
	background-image: url(../images/need-more-info.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 80px 0;
	text-align: center;
}
.needMoreInfo h2{
	font-family:'Graphik-Bold';
	width: 100%;
	float: left;
	font-size: 38px;
	text-transform: uppercase;
	color: #fff
}
.needMoreInfo h3{
	font-family: 'Graphik-Regular';
	width: 100%;
	float: left;
	font-size: 38px;
	color: #fff
}
.needMoreInfo button{
	font-size: 43px;
	color: #fff;
	font-family:'HelveticaCondensedBold';
	padding: 10px 40px;
	background: #000;
	border-radius: 150px;
	margin: 40px 0px 0;
	text-transform: uppercase;
	border:none;
}



.footerDiv{
	float: left;
	width: 100%;
	background:#202020;
	padding: 20px 0;
}
.footerDiv p{
	font-size: 13px;
	color: #000;
	font-family: 'Graphik-Regular';
	color: #fff;
}

.thank-you{
	width: 100%;
    float: left;
    text-align: center;
}
/*@media screen and (-webkit-min-device-pixel-ratio:0) {
    .scaffoldersImage{
		overflow: visible !important;
	}*/










/**************************************\
		responsive starts here
\**************************************/

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .bottomHeader h3 {
  	padding: 50px 0 0;
  }
}


@media only screen and (min-width: 768px) and (max-width: 991px) {
  .bottomHeader h3 {
	padding: 50px 0 0;
	font-size: 40px;
  }
  .bottomHeader .join-us {
    font-size: 28px;
  }
  .bottomHeader img {
    max-width: 95px;
    margin-top: 18px;
}
  .bottomHeader h2 {
  	font-size: 60px;
  }
  .bottomHeader h4 {
	 font-size: 31px;
  }
  .bottomHeader h4 {
	font-size: 25px;
  }
  .contactForm p {
	  line-height: 20px;
	  padding: 9px;
	}
}

@media only screen and (max-width: 767px) {
	.bottomHeader{
		text-align: center;
	}
	.bottomHeader h3 {
		padding: 50px 0 0;
		font-size: 40px;
	}
	.bottomHeader h2 {
		font-size: 60px;
	}
	.bottomHeader h4 {
		font-size: 31px;
	}
	.bottomHeader h4 {
		font-size: 25px;
	}
	.contactForm{
		margin: 30px 0 0;
	}
	.contactForm p {
		line-height: 20px;
		padding: 9px;
	}
	.aboutDiv p{
		padding: 20px 60px 0;
	}
	.contactForm input {
		border-radius: 0px;
		border: none;
	}
	.scaffoldersDiv .col-sm-6.paddingZero.pull-right{
		width: 100%;
	}
	.footerDiv{
		text-align: center;
	}
	.footerDiv p.pull-right{
		width: 100%;
		padding: 10px 0 0;
	}
	.callUs{
		color: transparent;
		width: 51px;
		height: 61px;
		padding:0px;
		overflow:hidden;
	}
	.callUs:hover, .callUs:focus{
		color: transparent; 
	}
	.scaffoldersImage{
		height: auto !important;
		min-height: 200px; 
	}
	 .scaffoldersImage img{
		width: 100%;
	}
	.bottomHeader img{
		display:none;
	}

	
}
@media only screen and (max-width: 480px) {
	.topHeader img {
	  width: 164px;
	}
	.bottomHeader h3 {
	  font-size: 30px;
	  padding: 20px 0 0;
	}
	.bottomHeader h2 {
	  font-size: 40px;
	}
	.bottomHeader h4 {
	  font-size: 20px;
	}
	.aboutDiv h2 {
 	  font-size: 40px;
    }
    .aboutDiv p {
      padding: 20px 0;
  	}
  	.needMoreInfo h2 {
	  font-size: 20px;
	}
	.needMoreInfo h3 {
	  font-size: 20px;
	}
	.needMoreInfo button {
	  font-size: 33px;
	  margin: 20px 0 0;
	}
	.bottomHeader .join-us {
     font-size: 25px;
	}
}